
/* ---------------------------------------------  EXT: pagebrowse ---------------------------------------------  */
p.pagination {margin: 10px 20px 20px 0}
p.pagination a {padding: 2px 5px 5px 5px;  margin:0; border: 1px solid #efefef; text-decoration: none; /*background: url("../media/content/pagination.gif") center top no-repeat;*/}
p.pagination a:hover {/*background: url("../media/content/pagination_hover.gif") center top no-repeat;*/ padding: 2px 5px 5px 5px;  margin:0; border: 1px solid #efefef; background: #efefef; color: #888}
p.pagination span {text-decoration: none;background: none;padding: 3px 5px 7px 5px; margin:0}
p.pagination span.selected {padding: 2px 5px 5px 5px;  border:1px solid #efefef; background: #efefef; text-decoration: none;/*background: url("../media/content/pagination_selected.gif") center top no-repeat;*/;color: #aaa; font-weight: bold}


